@font-face {
  font-family: 'Playfair';
  src: url('/static/fonts/playfair/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'Playfair';
  src: url('/static/fonts/playfair/PlayfairDisplay-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
}

.playfair {
  font-family: 'Playfair', serif;
  font-weight: 400;
}

.playfair-h {
  font-family: 'Playfair', serif;
  font-weight: bold;
}
